function FileData_Pairs(x)
{
x.t("equal","below");
x.t("equal","beyond");
x.t("example","attempt");
x.t("fault","conditions");
x.t("precautions","protecting");
x.t("below","value");
x.t("below","undertemperature");
x.t("reported","example");
x.t("detected","charge-only");
x.t("detected","either");
x.t("switches","sctm_a");
x.t("switches","implemented");
x.t("switches","sctm_b");
x.t("switches","type");
x.t("switches","3.3.4.2");
x.t("switches","immediately");
x.t("measure","maximum");
x.t("measure","temperature");
x.t("3.5.7","exceptions");
x.t("applied","voltage");
x.t("applied","major");
x.t("needs","charged");
x.t("refer","table");
x.t("refer","[1]");
x.t("table","asso\u00adciated");
x.t("table","temperature");
x.t("sending","temperature");
x.t("sufficient","call");
x.t("enters","secure");
x.t("instructions","commands");
x.t("normal","tc65");
x.t("always","enabled");
x.t("mes\u00adsages","generated");
x.t("5.2","refer");
x.t("matter","whether");
x.t("once","overvoltage");
x.t("keep","mind");
x.t("limits","overtemperature");
x.t("overtemperature","limit");
x.t("overtemperature","undertemperature");
x.t("extreme","conditions");
x.t("components","directly");
x.t("parts","tc65");
x.t("secure","state");
x.t("enabled","sctm_a");
x.t("enabled","i.e");
x.t("enabled","urcs");
x.t("enabled","disabled");
x.t("enabled","sctm=0");
x.t("enabled","seconds");
x.t("user","output");
x.t("user","appropriate");
x.t("protecting","module");
x.t("sctm_a","battery");
x.t("sctm_a","alert");
x.t("sctm_a","caution");
x.t("current","whenever");
x.t("current","automatically");
x.t("implemented","unsolicited");
x.t("sbc","sctm");
x.t("sbc","overvoltage");
x.t("sbc","undervoltage");
x.t("sctm_b","alert");
x.t("sctm_b","board");
x.t("sctm_b","caution");
x.t("batt_temp","terminal");
x.t("drops","may");
x.t("interface","3.3");
x.t("charge-only","mode");
x.t("mode","shutdown");
x.t("mode","actual");
x.t("mode","described");
x.t("mode","varies");
x.t("state","avoiding");
x.t("displays","alert");
x.t("supply","volt\u00adage");
x.t("supply","voltage");
x.t("amplifier","sensitive");
x.t("(urcs)","presentation");
x.t("urc","sbc");
x.t("urc","presentation");
x.t("urc","need");
x.t("urc","presented");
x.t("urc","appears");
x.t("please","section");
x.t("close","overtemperature");
x.t("close","shutdown");
x.t("close","undertemperature");
x.t("charged","soon");
x.t("times","module");
x.t("type","urc");
x.t("time","start-up");
x.t("time","board");
x.t("calls","means");
x.t("bursts","remind");
x.t("batt","specified");
x.t("batt","therefore");
x.t("down","scenarios");
x.t("down","cleanly");
x.t("i.e","tc65");
x.t("i.e","alert");
x.t("i.e","output");
x.t("followed","orderly");
x.t("manufacturers","advised");
x.t("whenever","supply");
x.t("back","normal");
x.t("back","uncritical");
x.t("orderly","shutdown");
x.t("automatically","fault");
x.t("automatically","enables");
x.t("3.3.4","automatic");
x.t("details","further");
x.t("engine","continues");
x.t("battery","equal");
x.t("battery","needs");
x.t("battery","close");
x.t("battery","back");
x.t("battery","voltage");
x.t("battery","exceeding");
x.t("battery","pack");
x.t("battery","ntc");
x.t("battery","temperature");
x.t("battery","therefore");
x.t("command","i.e");
x.t("command","sbc=");
x.t("command","sctm=1");
x.t("volt\u00adage","(3.2v)");
x.t("presentation","enabled");
x.t("presentation","mode");
x.t("presentation","urcs");
x.t("presentation","disabled");
x.t("continues","measure");
x.t("advised","measure");
x.t("need","activated");
x.t("need","executing");
x.t("need","specify");
x.t("monitored","internal");
x.t("during","emergency");
x.t("during","transmit");
x.t("sum","module\u2019s");
x.t("tc65","switches");
x.t("tc65","components");
x.t("tc65","start-up");
x.t("tc65","instantly");
x.t("tc65","logs");
x.t("tc65","board");
x.t("tc65","fed");
x.t("tc65","even");
x.t("tc65","seconds");
x.t("network","software");
x.t("uncritical","temperature");
x.t("voltage","sufficient");
x.t("voltage","drops");
x.t("voltage","close");
x.t("voltage","batt");
x.t("voltage","need");
x.t("voltage","falls");
x.t("voltage","approaches");
x.t("voltage","measured");
x.t("voltage","drop");
x.t("voltage","even");
x.t("voltage","remains");
x.t("presented","sbc");
x.t("constantly","monitored");
x.t("constantly","monitors");
x.t("depends","settings");
x.t("remind","battery");
x.t("3.3","power");
x.t("con\u00addition","please");
x.t("detects","battery");
x.t("directly","linked");
x.t("directly","board");
x.t("start-up","tc65");
x.t("start-up","otherwise");
x.t("specified","figure");
x.t("high","voltage");
x.t("[1]","3.3.4.1");
x.t("range","sctm_b");
x.t("range","back");
x.t("range","automatic");
x.t("range","call");
x.t("settings","selected");
x.t("operation","presentation");
x.t("functionality","temperature");
x.t("resulting","earlier");
x.t("connects","batt_temp");
x.t("codes","(urcs)");
x.t("changed","maximum");
x.t("ends","module");
x.t("prop\u00aderly","calculate");
x.t("enables","presen\u00adtation");
x.t("part","battery");
x.t("dependent","behavior");
x.t("limit","sctm_a");
x.t("limit","sctm_b");
x.t("limit","tc65");
x.t("limit","exceeded");
x.t("soon","urc");
x.t("handles","charging");
x.t("shutdown","urc");
x.t("shutdown","3.3.4");
x.t("shutdown","battery");
x.t("shutdown","functionality");
x.t("shutdown","automatic");
x.t("shutdown","overvoltage");
x.t("shutdown","threshold");
x.t("shutdown","board");
x.t("shutdown","shuts");
x.t("shutdown","takes");
x.t("shutdown","application");
x.t("shutdown","procedure");
x.t("shutdown","except");
x.t("exceeding","critical");
x.t("alert","mes\u00adsages");
x.t("alert","enabled");
x.t("alert","battery");
x.t("alert","messages");
x.t("alert","15s");
x.t("alert","message");
x.t("alert","board");
x.t("alert","sent");
x.t("further","instructions");
x.t("further","power");
x.t("power-down","initiated");
x.t("(3.2v)","value");
x.t("critical","limits");
x.t("allow","user");
x.t("exposure","extreme");
x.t("write","command");
x.t("attempt","call");
x.t("linked","batt");
x.t("device","switches");
x.t("earlier","calls");
x.t("selected","sctm");
x.t("progress","engine");
x.t("present","undervoltage");
x.t("present","applications");
x.t("activated","user");
x.t("effective","applications");
x.t("equivalent","power-down");
x.t("commands","refer");
x.t("commands","sbc");
x.t("instantly","displays");
x.t("instantly","followed");
x.t("calculate","actual");
x.t("falls","below");
x.t("approaches","overvoltage");
x.t("automatic","shutdown");
x.t("especially","power");
x.t("messages","transmitted");
x.t("appears","matter");
x.t("appears","several");
x.t("minimum","supply");
x.t("means","idle");
x.t("feature","even");
x.t("fixed","supply");
x.t("executing","write");
x.t("pcb","ntc");
x.t("control","during");
x.t("indicating","level");
x.t("maximum","supply");
x.t("maximum","voltage");
x.t("maximum","temperature");
x.t("technique","used");
x.t("software","enters");
x.t("software","constantly");
x.t("sctm","urc");
x.t("sctm","write");
x.t("pack","circuit");
x.t("whether","presentation");
x.t("emergency","call");
x.t("may","occur");
x.t("may","higher");
x.t("advantage","feature");
x.t("ratings","stated");
x.t("mind","several");
x.t("section","3.5.7");
x.t("section","5.2");
x.t("section","3.3.4.1");
x.t("section","3.3.4.2");
x.t("section","3.3.4.5");
x.t("section","3.5.3");
x.t("loss","caused");
x.t("loss","data");
x.t("urcs","table");
x.t("urcs","always");
x.t("urcs","enabled");
x.t("urcs","need");
x.t("urcs","depends");
x.t("urcs","indicating");
x.t("internal","ntc");
x.t("ntc","detects");
x.t("ntc","connects");
x.t("ntc","present");
x.t("ntc","connected");
x.t("ntc","resistor");
x.t("identical","ambient");
x.t("15s","tc65");
x.t("sbc=","current");
x.t("overvoltage","detected");
x.t("overvoltage","shutdown");
x.t("overvoltage","warning");
x.t("scenarios","3.3.4");
x.t("connected","batt_temp");
x.t("disabled","i.e");
x.t("disabled","two");
x.t("located","pcb");
x.t("fully","identical");
x.t("level","allow");
x.t("level","instantly");
x.t("thus","advantage");
x.t("logs","network");
x.t("avoiding","loss");
x.t("asso\u00adciated","urcs");
x.t("deactivates","shutdown");
x.t("message","reported");
x.t("message","3.3.4.3");
x.t("threshold","sum");
x.t("threshold","may");
x.t("threshold","module");
x.t("threshold","application");
x.t("threshold","3.2v");
x.t("threshold","100mv");
x.t("threshold","exceeded");
x.t("caused","during");
x.t("applica\u00adtion","handles");
x.t("idle","mode");
x.t("actual","shutdown");
x.t("board","equal");
x.t("board","close");
x.t("board","back");
x.t("board","battery");
x.t("board","exceeding");
x.t("board","temperature");
x.t("sctm=0","changed");
x.t("sctm=0","(default)");
x.t("factory","setting");
x.t("power","amplifier");
x.t("power","down");
x.t("power","loss");
x.t("power","power");
x.t("sctm=1","presentation");
x.t("value","maximum");
x.t("value","3.2v");
x.t("measured","battery");
x.t("measured","directly");
x.t("several","times");
x.t("several","tc65");
x.t("figure","supply");
x.t("send","urc");
x.t("transmitted","device");
x.t("circuit","described");
x.t("generated","urcs");
x.t("charging","technique");
x.t("charging","process");
x.t("process","tc65");
x.t("shuts","down");
x.t("takes","effect");
x.t("thermal","shutdown");
x.t("output","automatically");
x.t("output","even");
x.t("stated","section");
x.t("drop","resulting");
x.t("major","parts");
x.t("data","alert");
x.t("temperature","time");
x.t("temperature","constantly");
x.t("temperature","range");
x.t("temperature","part");
x.t("temperature","dependent");
x.t("temperature","limit");
x.t("temperature","alert");
x.t("temperature","control");
x.t("temperature","ratings");
x.t("temperature","deactivates");
x.t("module","switches");
x.t("module","exposure");
x.t("module","send");
x.t("module","switched");
x.t("(default)","presentation");
x.t("module\u2019s","minimum");
x.t("module\u2019s","charging");
x.t("sensitive","high");
x.t("result","codes");
x.t("appropriate","precautions");
x.t("caution","battery");
x.t("caution","board");
x.t("protection","effective");
x.t("fed","fixed");
x.t("switched","especially");
x.t("application","interface");
x.t("application","manufacturers");
x.t("undertemperature","battery");
x.t("undertemperature","limit");
x.t("undertemperature","undervoltage");
x.t("undervoltage","shutdown");
x.t("undervoltage","appears");
x.t("undervoltage","overvoltage");
x.t("undervoltage","message");
x.t("undervoltage","protection");
x.t("values","detected");
x.t("described","section");
x.t("procedure","equivalent");
x.t("3.3.4.1","section");
x.t("3.3.4.1","thermal");
x.t("beyond","overtemperature");
x.t("3.2v","urc");
x.t("3.2v","further");
x.t("3.2v","therefore");
x.t("above","maximum");
x.t("two","commands");
x.t("varies","con\u00addition");
x.t("3.3.4.2","presentation");
x.t("3.3.4.2","temperature");
x.t("otherwise","urc");
x.t("transmit","bursts");
x.t("transmit","burst");
x.t("resistor","located");
x.t("resistor","measured");
x.t("cases","described");
x.t("3.3.4.3","undervoltage");
x.t("applications","ntc");
x.t("applications","module\u2019s");
x.t("monitors","applied");
x.t("ambient","temperature");
x.t("call","voltage");
x.t("call","ends");
x.t("call","progress");
x.t("call","temperature");
x.t("call","following");
x.t("immediately","without");
x.t("burst","idle");
x.t("3.3.4.4","undervoltage");
x.t("100mv","above");
x.t("3.3.4.5","details");
x.t("3.3.4.5","overvoltage");
x.t("either","ntc");
x.t("except","cases");
x.t("used","ntc");
x.t("following","urc");
x.t("presen\u00adtation","urcs");
x.t("smso","command");
x.t("setting","sctm=0");
x.t("warning","alert");
x.t("initiated","smso");
x.t("unsolicited","result");
x.t("therefore","supply");
x.t("therefore","prop\u00aderly");
x.t("therefore","fully");
x.t("behavior","sending");
x.t("without","alert");
x.t("terminal","software");
x.t("terminal","thus");
x.t("occur","keep");
x.t("occur","during");
x.t("occur","3.3.4.4");
x.t("occur","3.3.4.5");
x.t("cleanly","type");
x.t("effect","tc65");
x.t("exceptions","automatic");
x.t("conditions","presentation");
x.t("conditions","occur");
x.t("even","destroyed");
x.t("even","applica\u00adtion");
x.t("even","factory");
x.t("even","module");
x.t("sent","once");
x.t("3.5.3","values");
x.t("seconds","time");
x.t("seconds","operation");
x.t("exceeded","emergency");
x.t("exceeded","module");
x.t("higher","3.2v");
x.t("specify","current");
x.t("remains","applied");
}
